.site-menu-category-logo {
	background: url(/www/images/radio/KlaRa_logo.svg) no-repeat center;
	background-size: 36px;
}

.radio-timeline-next-btn, .radio-timeline-prev-btn {
	background-color: #779cd4;
}

.radio-timeline-next-btn:active, .radio-timeline-prev-btn:active {
	opacity: 0.9;
}

.radio-block-header {
	background-color: #779cd4;
}

.radio-right-news-large-heading {
	color: #043359;
}

.radio-small-two-font a, .radio-small-two-font span {
	color: #043359;
}

.radio-timeline-streaming {
	background-color: #779cd4;
}

.radio-progress-bar-fg {
	background-color: #86a8db;
}

.radio-player-volume-slider-level:after,
.radio-player-played:after,
.radio-player-footer-played:after,
.radio-player-footer-volume-slider-level:after {
	background-color: #779cd4;
}

.radio-progress-bar:hover .radio-progress-bar-fg {
	background-color: #779cd4;
}

.radio-progress-bar-slider:hover {
	background-color: #779cd4;
}

.radio-volume-progress-bar-slider:hover {
	background-color: #779cd4;
}

.radio-article-keywords .btn:hover {
	background-color: #779cd4;
	border-color: #779cd4;
	color: #fff;
}

.tracklist-row:hover {
	background-color: #779cd4;
	color: #ffffff;
}

.tracklist-row:hover .triangle-footer-1, .tracklist-row:hover .triangle-footer-2 {
	border-right: 13px solid #779cd4;
	background-color: #ffffff;
}

.radio-article-read-more {
	background-color: #779cd4;
}

.radio-input-submit {
	border: 1px solid #779cd4;
}

.radio-input-submit:hover {
	background-color: #779cd4;
	color: #ffffff;
}

.radio-timeline-item-live .radio-timeline-item-inner {
	border: solid 1px #779cd4;
}

.radio-timeline-calendar-back, .radio-timeline-calendar-fwd, .radio-timeline-calendar-open {
	border: 1px solid #779cd4;
}

.radio-timeline-calendar-back:hover, .radio-timeline-calendar-fwd:hover, .radio-timeline-calendar-open:hover {
	background-color: #779cd4;
}

.radio-music-list-buttons .radio-music-list-button,
.radio-news-list-button {
	border: 1px solid #779cd4;
}

.radio-music-list-button:hover,
.radio-news-list-button:hover {
	background-color: #779cd4;
}

@media (max-width: 792px) {
	.radio-timeline-item {
		background-color: #779cd4;
	}
}

/*Radio play button colors*/
.triangle-1,
.triangle-2 {
	border-right-color: #779cd4;
}

.radio-play-btn-large-svg {
	background-color: #779cd4;
}

/*Footer play button colors*/
.left-footer, .right-footer {
	background-color: #072852;
}

.radio-player-footer-play-button, .radio-schedule-play-button, .radio-playlist-play {
	border-color: #779cd4;
}

.radio-player-footer-play-button:hover, .radio-schedule-play-button:hover, .radio-playlist-play:hover {
	transition: background-color 0.2s ease;
	background-color: #779cd4;
}

.radio-player-footer-play-button:hover .triangle-footer-1, .radio-player-footer-play-button:hover .triangle-footer-2, .radio-schedule-play-button:hover .radio-schedule-table-triangle-1, .radio-schedule-play-button:hover .radio-schedule-table-triangle-2, .radio-playlist-play:hover .radio-playlist-play-triangle-1, .radio-playlist-play:hover .radio-playlist-play-triangle-2 {
	transition: border-right 0.2s ease;
	border-right: 12px solid #779cd4;
}

.radio-player-footer-play-button:hover .left-footer, .radio-player-footer-play-button:hover .right-footer, .radio-schedule-play-button:hover .radio-schedule-table-left, .radio-schedule-play-button:hover .radio-schedule-table-right, .radio-playlist-play:hover .radio-playlist-play-right, .radio-playlist-play:hover .radio-playlist-play-left {
	background-color: #ffffff;
}

.tracklist-row:hover .left-footer, .tracklist-row:hover .right-footer {
	background-color: #ffffff;
	transition: width .13s ease;
}

.tracklist-row .left-footer, .tracklist-row .right-footer {
	background-color: #779cd4;
}

.radio-player-footer {
	border-top: 1px solid #779cd4;
}

/*schedule*/

.radio-schedule-table tr:hover {
	background-color: #eef0f6;
}

.radio-schedule-table tr:hover .radio-schedule-play-button {
	border-color: #779cd4;
}

/**** SVG (play, gallery)**/

.atlas-play-svg *, .atlas-gallery-svg * {
	fill: #779cd4;
}

.atlas-svg-stroke {
	stroke: #779cd4;
}

.atlas-svg-white {
	fill: #ffffff;
}

/* Share */
.radio-icon-class {
	border: solid 1px #779cd4;
}

.radio-icon-class.f:hover {
	background-color: #779cd4;
}

.radio-icon-class.t:hover {
	background-color: #779cd4;
}

.radio-icon-class.e:hover {
	background-color: #779cd4;
}

.radio-icon-class.rss:hover {
	background-color: #779cd4;
}

.radio-icon-class.itunes:hover {
	background-color: #779cd4;
}

.radio-icon-class.download:hover {
	background-color: #779cd4;
}

.radio-icon-class.h:hover {
	background-color: #779cd4;
}

.gallerycover .lg-signature{
	background-color: #779cd4;
}

/* Calendar */

.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited,
a.ui-button,
a:link.ui-button,
a:visited.ui-button,
.ui-button {
	border: 1px solid #779cd4;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button, html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
	border: 1px solid #779cd4;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	background: #779cd4;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
	border: 1px solid #779cd4;
	background: #779cd4;
}

/*Loader*/
#loader {
	border-top: 8px solid #779cd4;
}

.btn {
	border: 1px solid #779cd4;
}

.radio-player-footer-banner {
	background-color: #779cd4;
}

.comment-count-container {
	color: #779cd4;
	margin-top: 4px;
}

@media (max-width: 792px) {
	.radio-timeline-back-svg {
		height: 40px;
		width: 100%;
	}

	.radio-timeline-fwd-svg {
		height: 40px;
		width: 100%;
	}
}

/*Poll*/
.article-poll-checkmark {
	border: 2px solid #779cd4;
}

.article-poll-vote-button:hover, .article-poll-vote-big-button:hover {
	background: #779cd4;
}

.article-poll-checkmark-container .article-poll-checkmark:after {
	border: solid #779cd4;
	border-width: 0 2px 2px 0;
	top: -1px;
}

.article-poll-progress-bar {
	border-color: #779cd4;
}

.article-poll-progress-bar-color-ovleray {
	background-color: #779cd4;
}

@supports (-ms-ime-align:auto) {
	.poll-voted-votes {
		background-color: #779cd4;
	}

	.article-poll-progress-bar-color-ovleray {
		background-color:unset;
		background-color:transparent;
	}
	.article-poll-progress-bar-color-ovleray {
		background-color:unset;
		background-color:transparent;
	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.poll-voted-votes {
		background-color: #779cd4;
	}

	.article-poll-progress-bar-color-ovleray {
		background-color:unset;
		background-color:transparent;
	}
	.article-poll-progress-bar-color-ovleray {
		background-color:unset;
		background-color:transparent;
	}
}